Модуль для Dle Nofollow 2.0

Категория: Модули DLE » Модуль для DLE 13.1, 13.0, 12.1, 12.0, 11.3, 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8
Модуль для Dle Nofollow 2.0

Модули для Dle категории полезные - под названием Nofollow 2.0 для всех версий девятой серии движка DataLife Engine. Предназначение этого полезного модуля для закрытии от индексирования внешних ссылок в новостях и комментариях, с тонкой настройки поддержки исключений. Закрывать от индексации ссылок на своих сайтах нужно, с целью сообщения поисковым машинам(поисковикам) не значимость установленной Url ссылки.
Таким образом, вы препятствуете отеканию PageRank (PR) со страниц вашего сайта на другие ресурсы, аккумулируя PR на различных страницах своего ресурса. В результате, эти странички вашего ресурса при прочих равных условиях смогут занять более высокое место в поисковой выдаче Google за счет сбереженного значения PageRank.


Модуль для Dle Nofollow 2.0
Протестирован на версиях Dle: 9.2-9.6
Версия модуля: v.2.0
Разработчик: ДЛЕПРО

Советуем скачать модули для DataLife Engine под названием Nofollow 2.0
Модули для Dle Nofollow 2.0 для всех версий движка DataLife Engine для закрытии от индексирования внешних ссылок в новостях и комментариях всё лучшее у нас форумы, хаки, модули, шаблоны.
  • 60
Рубрика: DLE модули » Бесплатные
Ранее » Thanks-2.1 модуль для 9.x дле спасибо благодарности« Далее Модуль для Dle Фотоальбом v0.10 "Титан"
Нажмите на ссылку, чтобыОставить комментарий
  • № :12
  • 15 февраля 2013 21:08
Видимо на 9.7 не работает. bennyblanko как это он у тебя работает?
  • № :11
  • 15 февраля 2013 16:52
Здравствуйте. Не устанавливается на 9.7 . При попытке инсталяции :
Warning: include(engine/api/api.class.php): failed to open stream: No such file or directory in /var/www/vh105294/data/www/
Внимание! У вас нет прав для просмотра скрытого текста.
/install_url.php on line 11 Warning: include(engine/api/api.class.php): failed to open stream: No such file or directory in /var/www/vh105294/data/www/
Внимание! У вас нет прав для просмотра скрытого текста.
/install_url.php on line 11 Warning: include(): Failed opening 'engine/api/api.class.php' for inclusion (include_path='.:/usr/share/pear:/usr/share/php') in /var/www/vh105294/data/www
Внимание! У вас нет прав для просмотра скрытого текста.
/install_url.php on line 11 Fatal error: Call to a member function install_admin_module() on a non-object in /var/www/vh105294/data/www/
Внимание! У вас нет прав для просмотра скрытого текста.
/install_url.php on line 13
Помогите разобраться.
  • № :10
  • 20 ноября 2012 08:38
Спс! отлично работает на 9.6
  • № :9
  • 2 ноября 2012 23:52
На 9.7 работает.
Проверил!
  • № :8
  • 16 августа 2012 19:09
bennyblanko,
Уже в есть
"Перестроение публикаций" (Админ панель>>>Все категории>>> Перестроение публикаций. (Внимание! перед этим действием обязательно Сохраните на всякий случай бэкап БД)).
  • № :7
  • 16 августа 2012 18:15
Здрасте Уважаемый Админ!
У меня вопрос.
Всё сделал - работает! Ура!
А где взять эту утилиту перестроения новостей? Или она уже есть в самом движке DLE, а я о ней даже не подозреваю?
Спасибо!
  • № :6
  • 2 августа 2012 20:33
svv5000,
Нет на подобия не встречал, странно модуль должен работать
  • № :5
  • 2 августа 2012 19:42
а есть наподобие что нибуть для 9.6?
  • № :4
  • 2 августа 2012 19:39
dle9,
ошибок нет,просто не закрывает от индексирования внешних ссылок в новостях и комментариях
  • № :3
  • 2 августа 2012 19:36
svv5000,
Может быть, возможно источник не совсем был честен и модуль рассчитан на 9.5 или ниже ..так как посмотрел на дату изменения файлов не похоже, что его адаптировали для 9.6.
На всякий случай напишите какая у вас ошибка
  • № :2
  • 2 августа 2012 19:30
slava,
у меня на 9.6 почемуто не работает!
  • № :1
  • 29 июля 2012 19:16
Отличный вариант скрыть ссылки на файлообменники в новости от пс в dle 9.6